Bug 737082 - ACPI and Network interface (?) on HP Server Proliant DL380 G6
Summary: ACPI and Network interface (?) on HP Server Proliant DL380 G6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: NetworkManager
Version: 4.8
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Dan Williams
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 14:34 UTC by ks6065
Modified: 2012-06-20 13:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:21:41 UTC


Attachments (Terms of Use)

Description ks6065 2011-09-09 14:34:56 UTC
Description of problem:
When a network interface is configured and with a live connection the system will not shutdown completely. It will leave the OS and when its time to power off the server stays on and will run the fans, seems like at full power, intermittently. No obvious error messages that I can see either.
If I leave the network interfaces with no configuration but plug in a live cable, it will shutdown and power off fine. If I have an interface configured but no live cable plugged in it will shutdown fine also.
(Rebooting is always fine)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Configure network interface plug in cable
2. Plug in network cable
3. Attempt to shutdown by any means

   
Actual results:
Does not power off completely

Expected results:
Should power off totally

Additional info:
We have a kickstart file that we used a kickstart file for basic configuration that we used on Dell PE R710 and they work fine, mostly sets the host name and IP address and installs some packages that we always use (java). We used the same kickstart for the HP server.

Comment 1 Jirka Klimes 2011-09-12 08:38:16 UTC
Do you use NetworkManager at all, which version?
Could you grab /var/log/messages and dmesg output?
How do you power off the server?

Comment 2 ks6065 2011-09-19 14:12:35 UTC
Thanks for responding and I apologize for not getting back to you but we will be ordering another HP server that I should be able to reproduce the problem on and then I will be able to troubleshoot more to resolve. I had to go ahead and deploy this server in question... Not sure if you want to close this or leave it open until I get another server...

Thanks

Comment 3 Jiri Pallich 2012-06-20 13:21:41 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.